Bug 341831 - multiarch conflicts in ldns
multiarch conflicts in ldns
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ldns (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:43 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 23:57:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:43:35 EDT
ldns (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/ldns-devel-1.2.1/doc/html/annotated.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/buffer_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/buffer_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/buffer_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/buffer_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/classes.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/common_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/common_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/config_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/config_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/design.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/design_8dox.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dirs.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dname_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dname_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dname_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dname_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dnssec_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dnssec_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dnssec_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/dnssec_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/error_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/error_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/error_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/error_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/files.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/functions.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/functions_vars.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x61.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x62.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x63.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x64.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x65.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x66.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x67.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x68.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x69.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x6b.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x6c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x6d.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x6e.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x6f.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x70.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x71.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x72.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x73.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x74.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x75.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x76.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x77.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x78.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_0x7a.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_defs.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_enum.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_eval.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x62.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x63.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x64.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x66.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x67.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x68.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x69.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x6b.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x6c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x6d.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x6e.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x6f.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x70.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x71.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x72.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x73.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x74.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x75.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x76.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x77.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x78.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_func_0x7a.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_type.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/globals_vars.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/higher_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/higher_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/higher_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/higher_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/host2str_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/host2str_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/host2str_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/host2str_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/host2wire_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/host2wire_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/host2wire_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/host2wire_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/index.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/keys_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/keys_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/keys_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/keys_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/ldns-mx_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/ldns-mx_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/ldns-read-zone_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/ldns-read-zone_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/ldns-signzone_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/ldns-signzone_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/ldns_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/ldns_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/linktest_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/linktest_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/net_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/net_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/net_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/net_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/packet_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/packet_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/packet_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/packet_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/pages.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/parse_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/parse_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/parse_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/parse_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rdata_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rdata_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rdata_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rdata_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/resolver_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/resolver_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/resolver_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/resolver_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rr_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rr_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rr_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rr_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rr__functions_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rr__functions_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rr__functions_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/rr__functions_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/str2host_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/str2host_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/str2host_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/str2host_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__schwartzian__compare__struct.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__buffer.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__hdr.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__key.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__key__list.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__lookup__table.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__pkt.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__rdf.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__resolver.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__rr.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__rr__descriptor.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__rr__list.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__struct__zone.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/structldns__tsig__credentials__struct.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tsig_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tsig_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tsig_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tsig_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tutorial1__mx_8dox.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tutorial1_mx.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tutorial2__zone_8dox.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tutorial2_zone.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tutorial3__signzone_8dox.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/tutorial3_signzone.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/update_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/update_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/update_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/update_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/util_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/util_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/util_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/util_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/wire2host_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/wire2host_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/wire2host_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/wire2host_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/zone_8c-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/zone_8c.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/zone_8h-source.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8
  file /usr/share/doc/ldns-devel-1.2.1/doc/html/zone_8h.html from install of ldns-devel-1.2.1-1.fc8 conflicts with file from package ldns-devel-1.2.1-1.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Paul Wouters 2007-10-19 18:37:10 EDT
I just fired off a build request for 1.2.1-2 that should fix the issue by using
install -p.

Can you confirm 1.2.1-2 resolves the issue for you?
Comment 2 Bill Nottingham 2007-10-22 16:15:18 EDT
I don't see this build anywhere.
Comment 3 Bug Zapper 2008-04-04 10:11:56 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Paul Wouters 2008-10-23 23:57:51 EDT
Just test and works  with 1.3.0-2

Note You need to log in before you can comment on or make changes to this bug.